#ifndef PROCVISLOG_H
#define PROCVISLOG_H

#include "rtk32.h"
#include "rttextio.h"

#include "thread.h"
#include "logfile.hpp"

class procVisLog : public Thread {
public:
	procVisLog(RTKMailbox *mb, Log *log);
	~procVisLog() {};
	virtual void run();
private:
	RTKMailbox *mb;	
	char data;
	Log *log;
};

#endif